{
  "name": "swiss-india",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --port 4242",
    "build": "next build",
    "start": "next start --port 4242",
    "lint": "next lint"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^6.5.1",
    "@fortawesome/free-solid-svg-icons": "^6.5.1",
    "@fortawesome/react-fontawesome": "^0.2.0",
    "@reduxjs/toolkit": "^2.0.1",
    "antd": "^5.13.2",
    "axios": "^1.6.7",
    "file-saver": "^2.0.5",
    "font-awesome-icons": "^1.6.0",
    "fontawesome": "^5.6.3",
    "formik": "^2.4.5",
    "html2canvas": "^1.4.1",
    "jspdf": "^2.5.1",
    "jszip": "^3.10.1",
    "mammoth": "^1.6.0",
    "next": "^14.1.0",
    "papaparse": "^5.4.1",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-redux": "^7.2.8",
    "react-scripts": "^3.0.1",
    "redux-persist": "^6.0.0",
    "yup": "^1.3.3"
  },
  "devDependencies": {
    "webpack": "^5.89.0",
    "webpack-cli": "^5.1.4"
  }
}
